Subject: Ticket Assigned - Fwd: Your refund is on its way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jan 2022 22:19:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your refund is on its way Dear team

I don’t need refund via shoemart voucher.

I would like to get the refund on my shukran voucher from where did I paid
the amount.

Looking forward to hearing from you asap

Best Regards

Hiren

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Tue, 23 Nov 2021 at 11:19 AM
Subject: Your refund is on its way
To: poonam ruparel <[email-masked]>

Your return has been processed

<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>

Clothing
<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Baby
Gear
<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Nursery
& Feeding
<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Toys
<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Offers
<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Your refund is on its way
Hi poonam ruparel, we have successfully processed your refund for return
1001613618 for order 9513269801
<https://www.babyshopstores.com/ae/en/my-account/order/9513269801?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>.

Here’s how your refund works:
*Order Details *

Item

Description

Total Price
<https://www.babyshopstores.com/ae/en/p/163584253?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
*BABYSHOP*
Lee Cooper Solid Jacket with Long Sleeves and Patch Detail
Color: Blue
Size: 11-12 yrs
Quantity: 1 AED 65

Total *AED 65*
Total Refund Amount *AED 65*
Items that are cancelled or refunded are not eligible for Shukrans.
Here's your SHOEMART voucher code:
95132698012223712248 Voucher Value:
*AED 38.69*
Use this voucher to shop SHOEMART products online or in-store. This voucher
is valid till : 24 May 2022. Terms and conditions
<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
apply.

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-BABYSHOP (800-22297467).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
| Terms & Conditions
<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
-- 
Thank & Regards

Hiren Mashru
CFA, FRM
(M):
Email : [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3795462